Update Agency Company
curl --request PATCH \
--url https://api.getoutbox.ai/agency/company/{company_id} \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"active": true,
"call_rate": "<string>",
"concurrent_lanes": 123,
"chat_rate": 123,
"retainer_fee": 123,
"agent_limit": 123
}
'import requests
url = "https://api.getoutbox.ai/agency/company/{company_id}"
payload = {
"active": True,
"call_rate": "<string>",
"concurrent_lanes": 123,
"chat_rate": 123,
"retainer_fee": 123,
"agent_limit": 123
}
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
active: true,
call_rate: '<string>',
concurrent_lanes: 123,
chat_rate: 123,
retainer_fee: 123,
agent_limit: 123
})
};
fetch('https://api.getoutbox.ai/agency/company/{company_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agency Companies
Update Agency Company
Update company settings (agency admin can modify billing settings). Note: Requires Agency API Key.
PATCH
/
agency
/
company
/
{company_id}
Update Agency Company
Authorizations
Agency API Key
Path Parameters
The ID of the company
Body
application/json
Company update details
Available options:
off, agency_wallet, ghl_wallet, direct_billing Cannot modify if direct_billing
Capped at agency's max
Cannot modify if direct_billing
Empty string sets to null
Response
Company updated successfully
⌘I

